Mailinglist Archive: opensuse-es (865 mails)

< Previous Next >
Re: [suse-linux-s] SPAM: Errores en la actualización
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sun, 23 Jul 2006 14:22:03 +0200 (CEST)
  • Message-id: <Pine.LNX.4.64.0607231419360.5637@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


El 2006-07-23 a las 13:45 +0200, Francisco Javier Palacios Pérez escribió:

> > Lo primero que debiera actualizar el Yast es el propio Yast. No debiera
> > fallar, no me suena ese fallo.
> Si uso lo que es el actualizador dentro de YaST ni siquiera me detecta
> actualizaciones. Y haberlas es seguro que las hay.

Si has instalado el sistema como nuevo, si deberías tener cosas. Si no, me
parece que no.

> > Si lo que usas es el applet de la barra de tareas, tampoco lo uso, lo
> > apago.
> Usaba ésto, pero vamos, me da el error que dije antes. ¿No hay nada más
> que pueda hacer para resolver lo que pueda pasarle? :O

Hay otros sistemas, pero yo no los uso. Espera a ver si alguien más dice
algo.

- --
Saludos
Carlos E. R.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iD8DBQFEw2nytTMYHG2NR9URAsrsAJ9G5oo5Umnc0xEdWIQsdGP4Z3FxUACfQDiE
G5lLAwKuiVdiVBzu3s1kCv4=
=H30j
-----END PGP SIGNATURE-----

--
Para dar de baja la suscripción, mande un mensaje a:
suse-linux-s-unsubscribe@xxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
suse-linux-s-help@xxxxxxxx
< Previous Next >